Subject: newses firefox: package broken?
To: None <>
From: Florian Stoehr <>
List: netbsd-users
Date: 10/09/2004 15:20:48

experiencing trouble building the newest version of the pkgsrc-firefox 
(0.10.1). This is the current (15:20 CEST @ 09-oct-04) version.

downgraded with the pkgsrc-checkout on another machine from about two 
weeks ago (0.10) - works perfectly.

hm ... can anyone proof this behaviour?